{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:mixed_grill",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.cookedFood"
      }
    },
    "components": {
      "minecraft:food": {
        "can_always_eat": true,
        "nutrition": 8,
        "saturation_modifier": 0.6,
        "using_converts_to": "lv_te:wooden_bowl"
      },
      "minecraft:custom_components": [
        "lv_te:mixed_grill"
      ],
      "minecraft:use_modifiers": {
        "use_duration": 1,
        "movement_modifier": 0.6
      },
      "minecraft:use_animation": {
        "value": "eat"
      },
      "minecraft:display_name": {
        "value": "Mixed Grill"
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:mixed_grill"
        }
      },
      "minecraft:max_stack_size": 64
    }
  }
}